Get TLS organization
GET /tls/organization/{organization_id}Operation ID: GetOrganizationByID
Retrieve a single DigiCert-backed TLS organization by its public organization id.
Path parameters
Section titled “Path parameters”| Name | Type | Required | Description |
|---|---|---|---|
organization_id | tlsOrganizationId | yes | - |
Responses
Section titled “Responses”| Status | Type | Description |
|---|---|---|
200 | tlsOrganizationResponse | TLS organization details |
401 | Error | Unauthorized |
404 | Error | TLS organization not found |
500 | Error | Unexpected error |
Response body
Section titled “Response body”| Field | Type | Required | Description |
|---|---|---|---|
success | boolean | yes | Success indicator |
code | integer | no | Response/Error Code |
response | tlsOrganizationResponse | no | - |
Example
Section titled “Example”curl -X GET "https://api.regfish.com/tls/organization/<organization_id>" \ -H "x-api-key: $REGFISH_API_KEY"Build a request
Section titled “Build a request”Fill in values - the call below updates as you type. Nothing is sent: the API does not currently allow browser requests from this domain (CORS). The API key is not stored.